upgrade wil not work

This is an archive of the phpBB 2.0.x support forum. Support for phpBB2 has now ended.
Forum rules
Following phpBB2's EoL, this forum is now archived for reference purposes only.
Please see the following announcement for more information: viewtopic.php?f=14&t=1385785
Locked
thlangva
Registered User
Posts: 6
Joined: Fri Jul 01, 2005 1:59 pm

upgrade wil not work

Post by thlangva »

hi i just upgraded my forum 2.0.14 to 2.0.16 but i think it didnt work beacuse it still stands in the forum index that the forum needs to be updated.. this is what it stands:

Version Information
Your installation does not seem to be up to date. Updates are available for your version of phpBB, please visit http://www.phpbb.com/downloads.php to obtain the latest version.
The latest available version is phpBB 2.0.16.You are running phpBB 2.0.14.

For the latest information on updates to phpBB, why not subscribe to our mailing list.

can someone please help me?
TMB
Registered User
Posts: 474
Joined: Sat Sep 18, 2004 8:07 am

Post by TMB »

I'd guess that you successfully upgraded, but didn't run the upgrade script. Upload the install folder from the upgrade package to your forum root, run the update_to_latest.php script (just point your browser at it) and then delete the install folder.
thlangva
Registered User
Posts: 6
Joined: Fri Jul 01, 2005 1:59 pm

Post by thlangva »

thanks it worked:D
Locked

Return to “2.0.x Support Forum”